/*#############################################################
Name: Bitter Sweet
Date: 2006-10-02
Description: Lime flavoured template with two columns.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {color: #682;}
a:hover {color: #9A6;}
body {
	
	/*background: #5F8000 url(img/bg.gif) repeat-y center top;*/
	/*background: #FFF url(img/bg.png) repeat-y center top;*/
	/*background: #D5ECC8;*/
	/* background: #FFC; */ /* This is the most recent color, light yellow. Then 060 dark green. Lastly 693 - med green */
	background: #060; /* 060 */
	color: #333;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
ul {margin-left: 1.2em;}
li {list-style-image: url(img/li.gif);}
h1 {font-size: 1.4em;}
blockquote {
	background: #FFF;
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;
	color: #333;
	display: block;
	font-size: 0.9em;
	margin-bottom: 1.2em;
	padding: 2px 12px;
}
blockquote p {
	padding: 3px 0;
	text-align: justify;
	/* font-weight: bold; */
}
h1,h2,h3 {color: #654;} 


/* misc */
.clearer {clear: both;}

/* structure */
.container {
	background: url(img/bgcontainer6.gif) repeat-y;
	/*background: #FFF;*/
	margin: 0 auto;
	width: 850px;
}

/* top */
.top {
	background: #000;  /*0064008*/ /*567300*/ /* #030 */
	font: bold 2.0em helvetica, sans-serif;
	/*font: bold 2.0em "Lucida Sans Unicode",sans-serif;*/
	height: 80px;    /* This is the line that adjusts the height of the top green bar with the Form Titiel, Date and slogan. */
	margin: 0 auto;  
	width: 778px;
		valign: center;    /* I added this to try to address the alignment problem in Safari. Didn't work. */
}
.top a {
	color: #FFF;
	display: block;
	line-height: 60px;
	text-decoration: none;
	width: 100%;
}
.top span {
	padding-left: 24px; 
	}

.top a:hover {
	background: #688B00;
	color: #FFF;
}

/* header */
.header {
	background: url(img/banner3-no-text.jpg) no-repeat;  
	/* background: url(img/header2.jpg) no-repeat; */
	/*height: 180px;*/
	font: bold 1.5em helvetica, sans-serif;
	height: 197px;  /* 196 */
	margin: 0 auto;
	width: 778px;
}

/* item */
.item {clear: both;}
.item .date {
	/*background: url(img/bgdate.gif) no-repeat;*/
	color: #FDD;
	float: left;
	height: 40px;
	text-align: center;
	width: 36px;
}
.item .date div {padding-top: 4px;}
.item .date span {font: normal 1.6em serif;}
.item .content {
	float: left;  
	width: 568px;
}
.item h1 {
/*	
	background: #567300;
*/
/* background: #006400; */
	background: #000;  /* #030 */
	color: #FFF;
	line-height: 40px;
	padding-left: 16px;
}
.item h2 {
	font-size: 1.4em;
	font-weight: bold;
}

.item h3 {
	font-size: 1.2em;
	font-weight: bold;
}

.item .body {
	padding: 12px 18px;
	/*padding-left: 25px;
	padding-right: 25px;*/
}
/*
.item table {
	font-size: 1.2em;	
}
*/
.item a {
	text-decoration: none;	
}
/* main */
.main {float: left;}

/* navigation */
.navigation {
	float: left;
	margin-left: 1px;
	width: 208px;
}
.navigation h1 {
	background: #8BB901;  /* was #693 */   /* was #81AC00 */  /* lastly #8BB901 */
	color: #FFF;  
	font-size: 1.3em;
	line-height: 40px;
	/*padding-left: 12px;*/
}
.navigation h1 a{
	color: #FFF;    /* was #FFF and the #030*/
	display: block;
	text-decoration: none;
	padding-left: 12px;
}
.navigation h1 a:hover {
	/*background: #87B401;*/
	background: #8BB901;
	color: #030;  /* was #FFF */
}
.navigation ul {margin: 0; padding: 0;}
.navigation li {
	border-bottom: 1px solid #D5E8AD;
	list-style: none;
}
.navigation li a {
	background: #E8F6BF url(img/bgnavigation.gif) repeat-x;	
	color: #553;
	display: block;
	padding: 8px 4px 8px 20px; /**12px*/
	text-decoration: none;
}
.navigation li a:hover {
	background: #F0FFC6;
	color: #553;
	font-weight: bold;
}

.navigation img{
	padding-top: 15px;
	border: none;
}

/* footer */
.footer {
	background: #000;  /* #030 */
	/* background: url(img/bgfooter-bw.gif) repeat-x; */
	color: #FFF;
	font-size: 1.1em;
	line-height: 40px;
	margin: 0 auto;
	text-align: center;
	width: 778px;
}
.footer a {color: #FFF;}
.footer a:hover {color: #FAFCB0;}
.keynote-image {
	border-bottom: 1px solid #A9B198;
	border-top: 1px solid #A9B198;
	border-left: 1px solid #A9B198;
	border-right: 1px solid #A9B198;
}
/*
.isr-bar {
	margin: 0 auto;
	width: 630px;
}
*/

.isr-bar {
	margin: 0 auto;
	background-color: #FFF;
	padding-top: 10px;
}

.topbar-slogan {
	font-size: 18px;  /* was 12px */
	color: #FC0;  /* was #FC9, then FC6 */
	padding-left: 16px;
	/* padding-top: 4px; */
	font-family: sans-serif;
}

.topbar-main {
	color: #FFF;
	/*padding-left: 16px;*/
	padding-top: 15px;
}

.topbar-main .title {
	text-align: left;
	padding-left: 16px;	
}

.topbar-main .date {
	text-align: right;
	padding-right: 16px;
}

.table-program {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	color: #333;
	/*display: block;*/
	margin-bottom: 1.2em;
	padding: 12px 12px 12px 12px;
	/* padding: 12px 12px 20px 22px; */
	font-size: 1.2em;
}

.table-program td {
	height: 30px;
	padding: 8px 8px;
	vertical-align: top;
	/*font-size: 0.9em;*/
}

.table-program a {
	text-decoration: none; 	
}

.table-moreinfo {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	color: #333;
	font-size: 1.2em;
	margin-bottom: 1.2em;
	padding: 12px 12px 20px 22px;
}

.table-moreinfo td {
	padding: 5px 5px
}

.table-row-with-color {
	background: #FC3;   /* was #E8F6BF */  /* then was #FC0 */
}

.table-chair {
	background: #F0FFC6;
	/*font-size: 1.2em;*/
}

.table-chair td {
	height: 0px;
	padding: 4px 4px;	
	/*font-size: 0.9em;*/
	text-align: center;
}

.table-bio {
	font-size: 1.2em;
	padding: 4px 4px;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

.table-bio td {
	padding: 8px 8px;
}

.students-table img {
	width: 175px;	
}

.students-img img {
	/*width: 525px;*/
	width: 520px;
}

.students-img td {
	font-style: italic;	
}

#subtitlebar {
	background-color: #cc9966;
	background-repeat: no-repeat;
	margin-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-top: 1px;
	height: 20px;
	border-style: solid;
	border-top-width: 2px;  
	border-left-width: 0px;
	border-bottom-width: 2px;
	border-right-width: 0px;
}

#subtitlebar p {
	float: right;
	padding-top: 3px;
	font-size: 12px;
	font-weight: bold;
	color: white;
	font-family: "lucida grande", helvetica, arial, sans-serif;
}

#subtitlebar a {
	color: white;
}
#subtitlebar a:link, a:visited {
	text-decoration: none;
}

#subtitlebar a:hover, a:active, a:focus {
	text-decoration: underline;
}